Skip to Content
avatar image
Former Member

Importing Drag&Relate Metadata

Hi, Gurus.

What version of D&R metadata I need use with ERP 2005 (SAP_BASIS 700, SAP_APPL 603) to use D&R functionality on EP 7.0? There are only two versions of SAP_WPDRMD on marketplace - 6.20 and 6.40. Both versions are unapplicable (not visible with SPAM/SAINT)...

Without this metadata SPRTL* tables in ERP are empty - so no busioness objects can be inported to EP.

Thanks...

Edited by: Sergey Ivanov on Jan 15, 2009 7:54 AM

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    May 06, 2009 at 05:34 PM

    Hi Sergey, I have the same question - please let me know if you find the solution or not.

    Thanks,

    -Tony

    Add comment
    10|10000 characters needed characters exceeded